Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/assets/getapi-v-1-assets-users-user-id-list

# Get List of Assets for a user

GET `https://{tenant}.atomicwork.com/api/v1/assets/users/{user_id}/list`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Path Parameters

#### user\_id (path, integer, required)

userId

## Query Parameters

#### search\_key (query, string)

Search String

#### page (query, integer)

limit

#### page\_size (query, integer)

offset

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X GET 'https://{tenant}.atomicwork.com/api/v1/assets/users/{user_id}/list' \
  -H 'X-Api-Key: <api-key>'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/assets/users/{user_id}/list', {
  method: 'GET',
  headers: {
    'X-Api-Key': '<api-key>',
  },
});
const data = await res.json();
```

```python Python
import requests

res = requests.get(
    'https://{tenant}.atomicwork.com/api/v1/assets/users/{user_id}/list',
    headers={'X-Api-Key': '<api-key>'}
)
data = res.json()
```
